<!DOCTYPE HTML>
<html>

<head>
<title>Index of my Webpage's</title>
</head>

<body>

<h1>Welcome!!</h1>
<p>This is mi personal Webpage, I have 2 cv types </p>
<a href="cv.html">Webpage 1</a>
<a href="cv2.html">Webpage 2</a>
</body>

</html>